# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-08-08 09:59+0530\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: functions.php:45
msgid ""
"You need to update your PHP version to a minimum of 5.6 to run MeStore Theme."
msgstr ""

#: functions.php:46
msgid "Actual version is:"
msgstr ""

#: functions.php:46
msgid "required is"
msgstr ""

#: functions.php:96
msgid "Primary"
msgstr ""

#: functions.php:97 inc/customizer/options/section-header.php:98
msgid "Category Menu"
msgstr ""

#: functions.php:98
msgid "Footer Social Menu"
msgstr ""

#: functions.php:99
msgid "Footer Copyrights Menu"
msgstr ""

#: functions.php:198
msgid "Blog Sidebar"
msgstr ""

#: functions.php:200 functions.php:211 functions.php:223 functions.php:234
msgid "Add widgets here."
msgstr ""

#: functions.php:209
msgid "WooCommerce Sidebar"
msgstr ""

#: functions.php:221
msgid "Page Sidebar"
msgstr ""

#: functions.php:232
msgid "Topbar Sidebar"
msgstr ""

#: functions.php:243
msgid "Footer Column"
msgstr ""

#: functions.php:308
msgid "Add to Cart"
msgstr ""

#: functions.php:309
msgid "Quick View"
msgstr ""

#: functions.php:310
msgid "Add to Wishlist"
msgstr ""

#: 404.php:29 404.php:45 404.php:55
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:30 404.php:46 404.php:56
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"on right or a search?"
msgstr ""

#: inc/woocommerce-functions.php:71
msgid "View your shopping cart"
msgstr ""

#: inc/woocommerce-functions.php:72
msgid "Your Cart"
msgstr ""

#: inc/woocommerce-functions.php:129
msgid "My Account"
msgstr ""

#: inc/woocommerce-functions.php:133
msgid "Sign In"
msgstr ""

#: inc/woocommerce-functions.php:148
msgid "Search products"
msgstr ""

#: inc/woocommerce-functions.php:198
msgid "Search for products"
msgstr ""

#: inc/woocommerce-functions.php:200
msgid "Search for:"
msgstr ""

#: inc/woocommerce-functions.php:202
msgid "Search"
msgstr ""

#: inc/woocommerce-functions.php:220
#: inc/customizer/options/section-header.php:165
msgid "All Departments"
msgstr ""

#: inc/woocommerce-functions.php:263
#, php-format
msgid "<p class=\"saved-sale\">Save: %s</p>"
msgstr ""

#: inc/woocommerce-functions.php:340
msgid "No Wishlist Item"
msgstr ""

#: inc/woocommerce-functions.php:347
msgid " Wishlist Items"
msgstr ""

#: inc/header-menu/content-style1.php:16
msgid "Skip to content"
msgstr ""

#: inc/header-menu/content-style1.php:96
msgid "primary"
msgstr ""

#: inc/header-menu/content-style1.php:104
msgid "MENU"
msgstr ""

#: inc/header-menu/content-style1.php:106
msgid "Toggle navigation"
msgstr ""

#: inc/theme-info.php:135
msgid "About MeStore Theme"
msgstr ""

#: inc/theme-info.php:135
msgid "MeStore Info"
msgstr ""

#: inc/theme-info.php:135
msgid "mestore-theme-info"
msgstr ""

#: inc/theme-info.php:135
msgid "mestore_theme_info"
msgstr ""

#: inc/theme-info.php:148
msgid "Thank you for using MeStore Free WordPress theme"
msgstr ""

#: inc/theme-info.php:150
msgid ""
"MeStore is a well-designed, responsive WordPress theme ideal for WooCommerce "
"projects of any kind. Originally crafted with e-commerce in mind, this theme "
"is versatile and can be customized for a variety of industries. It’s user-"
"friendly, easy to customize, and fully compatible with Gutenberg blocks and "
"Elementor page builder. MeStore is SEO-friendly and translation-ready, "
"ensuring global reach for your store. For any assistance, feel free to visit "
"our support forums—our team is ready to help."
msgstr ""

#: inc/theme-info.php:162
msgid "VIEW DEMO"
msgstr ""

#: inc/theme-info.php:172
msgid "VIEW DOCUMENTATION"
msgstr ""

#: inc/theme-info.php:182
msgid "VIDEO TUTORIALS"
msgstr ""

#: inc/theme-info.php:192
msgid "ASK FOR SUPPORT"
msgstr ""

#: inc/theme-info.php:203
msgid "RATE OUR THEME"
msgstr ""

#: inc/theme-info.php:213
msgid "VIEW CHANGELOGS"
msgstr ""

#: inc/theme-info.php:222
msgid "Why should you Upgrade to our PRO Addon ?"
msgstr ""

#: inc/theme-info.php:227
msgid "Feature"
msgstr ""

#: inc/theme-info.php:228
msgid "MeStore Free"
msgstr ""

#: inc/theme-info.php:229
msgid "Pro Addon Plugin"
msgstr ""

#: inc/theme-info.php:234
msgid "Favicon, Logo, Title and Tagline Customization"
msgstr ""

#: inc/theme-info.php:239
msgid "Customizer Theme Options"
msgstr ""

#: inc/theme-info.php:244
msgid "2 Custom Widgets"
msgstr ""

#: inc/theme-info.php:249
msgid "WooCommerce"
msgstr ""

#: inc/theme-info.php:254
msgid "Product Category Menu"
msgstr ""

#: inc/theme-info.php:259
msgid "Menu Cart"
msgstr ""

#: inc/theme-info.php:264
msgid "2 Layout Settings"
msgstr ""

#: inc/theme-info.php:269 inc/customizer/options/section-header.php:27
msgid "Top Bar"
msgstr ""

#: inc/theme-info.php:274
msgid "Preloader"
msgstr ""

#: inc/theme-info.php:279
msgid "Responsive Design"
msgstr ""

#: inc/theme-info.php:284
msgid "RTL Support"
msgstr ""

#: inc/theme-info.php:289
msgid "Sidebar Options (Full, Left and Right)"
msgstr ""

#: inc/theme-info.php:294
msgid "Gutenberg Compatible"
msgstr ""

#: inc/theme-info.php:299
msgid "1 Click Demo Import"
msgstr ""

#: inc/theme-info.php:304 inc/customizer/options/section-color.php:17
#: inc/customizer/options/section-color.php:32
msgid "Color Settings"
msgstr ""

#: inc/theme-info.php:305
msgid "Limited"
msgstr ""

#: inc/theme-info.php:306
msgid "Extended"
msgstr ""

#: inc/theme-info.php:309
msgid "Light and Dark Mode"
msgstr ""

#: inc/theme-info.php:314
msgid "800+ Google Fonts"
msgstr ""

#: inc/theme-info.php:319
msgid "Social Sharing Icons"
msgstr ""

#: inc/theme-info.php:324
msgid "Author Details in Single Post"
msgstr ""

#: inc/theme-info.php:329
msgid "Author Widget with Social Icons"
msgstr ""

#: inc/theme-info.php:335
msgid "WooCommerce Extra Settings"
msgstr ""

#: inc/theme-info.php:340
msgid "Products Wishlist"
msgstr ""

#: inc/theme-info.php:345
msgid "Products Compare"
msgstr ""

#: inc/theme-info.php:350
msgid "Sticky Header"
msgstr ""

#: inc/theme-info.php:355
msgid "Breadcrumb Display"
msgstr ""

#: inc/theme-info.php:360
msgid "Footer Editor"
msgstr ""

#: inc/theme-info.php:365
msgid "Related Posts"
msgstr ""

#: inc/theme-info.php:370
msgid "Header Slider"
msgstr ""

#: inc/theme-info.php:375
msgid "Testimonial Slider"
msgstr ""

#: inc/theme-info.php:380
msgid "Footer Columns Widgets"
msgstr ""

#: inc/theme-info.php:385
msgid "PRO Demos"
msgstr ""

#: inc/theme-info.php:390
msgid "Priority Support"
msgstr ""

#: inc/theme-info.php:397
msgid "Upgrade to PRO"
msgstr ""

#: inc/theme-info.php:410
msgid " Please "
msgstr ""

#: inc/theme-info.php:410
msgid "rate our theme"
msgstr ""

#: inc/theme-info.php:411
msgid ""
"★★★★★ to help us spread the word. Thank you from the Spiracle Themes team!"
msgstr ""

#: inc/customizer/options/section-preloader.php:17
#: inc/customizer/options/section-preloader.php:32
msgid "Preloader Settings"
msgstr ""

#: inc/customizer/options/section-preloader.php:52
msgid "Show Preloader"
msgstr ""

#: inc/customizer/options/section-preloader.php:70
#: inc/customizer/options/section-preloader.php:117
msgid "Preloader Text"
msgstr ""

#: inc/customizer/options/section-preloader.php:92
msgid "Enable Preloader Text"
msgstr ""

#: inc/customizer/options/section-preloader.php:106 header.php:43
msgid "loading"
msgstr ""

#: inc/customizer/options/section-preloader.php:133
#: inc/customizer/options/section-preloader.php:157
msgid "Preloader Image"
msgstr ""

#: inc/customizer/options/section-preloader.php:158
msgid "Upload image for preloader"
msgstr ""

#: inc/customizer/options/section-color.php:54
msgid "Primary Color"
msgstr ""

#: inc/customizer/options/section-color.php:76
msgid "Secondary Color"
msgstr ""

#: inc/customizer/options/section-shop.php:19
msgid "Product Archive"
msgstr ""

#: inc/customizer/options/section-shop.php:35
msgid "Product Archive Settings"
msgstr ""

#: inc/customizer/options/section-shop.php:57
#: inc/customizer/options/section-shop.php:111
#: inc/customizer/options/section-shop.php:166
#: inc/customizer/options/section-blog.php:65
#: inc/customizer/options/section-blog.php:274
#: inc/customizer/options/section-page.php:133
msgid "Sidebar Layout"
msgstr ""

#: inc/customizer/options/section-shop.php:73
msgid "Cart Sidebar"
msgstr ""

#: inc/customizer/options/section-shop.php:89
msgid "Cart Page Sidebar"
msgstr ""

#: inc/customizer/options/section-shop.php:128
msgid "Checkout Sidebar"
msgstr ""

#: inc/customizer/options/section-shop.php:144
msgid "Checkout Page Sidebar"
msgstr ""

#: inc/customizer/options/section-header.php:17
msgid "Header Settings"
msgstr ""

#: inc/customizer/options/section-header.php:43
msgid "Top Bar Settings"
msgstr ""

#: inc/customizer/options/section-header.php:63
msgid "Show Topbar"
msgstr ""

#: inc/customizer/options/section-header.php:81
msgid ""
"To show top bar, Go to Appearance -> Widgets and drag widgets to the Topbar "
"Sidebar"
msgstr ""

#: inc/customizer/options/section-header.php:114
msgid "Category Menu Settings"
msgstr ""

#: inc/customizer/options/section-header.php:134
msgid "Show Category Menu"
msgstr ""

#: inc/customizer/options/section-header.php:152
#: inc/customizer/options/section-header.php:176
msgid "Category Menu Heading"
msgstr ""

#: inc/customizer/options/section-header.php:192
msgid ""
"To show the menu, Please first create a new menu ( Appearance -> Menus ) and "
"then set its display location to \"Category Menu\". You can create a menu up "
"to 3 nested levels."
msgstr ""

#: inc/customizer/options/section-header.php:207
msgid "Product Search"
msgstr ""

#: inc/customizer/options/section-header.php:223
msgid "Product Search Settings"
msgstr ""

#: inc/customizer/options/section-header.php:243
msgid "Show Product Search"
msgstr ""

#: inc/customizer/options/section-header.php:261
msgid "Search placeholder Settings"
msgstr ""

#: inc/customizer/options/section-header.php:274
msgid "Search Products"
msgstr ""

#: inc/customizer/options/section-header.php:285
msgid "Placeholder Text"
msgstr ""

#: inc/customizer/options/section-header.php:296
msgid "Login Link"
msgstr ""

#: inc/customizer/options/section-header.php:312
msgid "Login Link Settings"
msgstr ""

#: inc/customizer/options/section-header.php:332
msgid "Show Link"
msgstr ""

#: inc/customizer/options/section-header.php:346
msgid "Cart"
msgstr ""

#: inc/customizer/options/section-header.php:362
msgid "Cart Settings"
msgstr ""

#: inc/customizer/options/section-header.php:382
msgid "Show Cart"
msgstr ""

#: inc/customizer/options/section-header.php:400
msgid "Change Cart Style"
msgstr ""

#: inc/customizer/options/section-header.php:421
msgid "Change Cart Style to Black"
msgstr ""

#: inc/customizer/options/section-blog.php:17
msgid "Blog Settings"
msgstr ""

#: inc/customizer/options/section-blog.php:27
msgid "Posts"
msgstr ""

#: inc/customizer/options/section-blog.php:43
#: inc/customizer/options/section-blog.php:252
msgid "Sidebar"
msgstr ""

#: inc/customizer/options/section-blog.php:82
msgid "Single Post"
msgstr ""

#: inc/customizer/options/section-blog.php:98
msgid "Post Category"
msgstr ""

#: inc/customizer/options/section-blog.php:118
msgid "Show Category"
msgstr ""

#: inc/customizer/options/section-blog.php:136
msgid "Post Tags"
msgstr ""

#: inc/customizer/options/section-blog.php:156
msgid "Show Tags"
msgstr ""

#: inc/customizer/options/section-blog.php:174
msgid "Post Meta"
msgstr ""

#: inc/customizer/options/section-blog.php:194
msgid "Show Date"
msgstr ""

#: inc/customizer/options/section-blog.php:214
msgid "Show Author"
msgstr ""

#: inc/customizer/options/section-blog.php:234
msgid "Show Comments"
msgstr ""

#: inc/customizer/options/section-layout.php:17
msgid "Layout Settings"
msgstr ""

#: inc/customizer/options/section-layout.php:32
msgid "Content Width Settings"
msgstr ""

#: inc/customizer/options/section-layout.php:55
msgid "Choose Content Width Option:"
msgstr ""

#: inc/customizer/options/section-layout.php:57
msgid "1350px (default)"
msgstr ""

#: inc/customizer/options/section-layout.php:58
#: inc/customizer/data-sanitization.php:101
msgid "1170px"
msgstr ""

#: inc/customizer/options/section-layout.php:74
msgid "You might need to refresh the page to see the changes"
msgstr ""

#: inc/customizer/options/section-layout.php:93
msgid ""
"NOTE: Please refer to the online documentation (\"How to Set Page Width in "
"Elementor ?\") also after you change this setting"
msgstr ""

#: inc/customizer/options/section-footer.php:17
#: inc/customizer/options/section-footer.php:32
msgid "Footer Settings"
msgstr ""

#: inc/customizer/options/section-footer.php:54
msgid "Footer Copyright Text"
msgstr ""

#: inc/customizer/options/section-footer.php:55
msgid "Copyright text to be displayed in the footer. No HTML allowed."
msgstr ""

#: inc/customizer/options/section-misc.php:17
msgid "Misc Settings"
msgstr ""

#: inc/customizer/options/section-misc.php:32
msgid "Widgets Block Editor Settings"
msgstr ""

#: inc/customizer/options/section-misc.php:52
msgid "Disable Widgets Block Editor"
msgstr ""

#: inc/customizer/options/section-page.php:17
msgid "Pages Settings"
msgstr ""

#: inc/customizer/options/section-page.php:32
msgid "Page Settings"
msgstr ""

#: inc/customizer/options/section-page.php:52
msgid "Show Page Title"
msgstr ""

#: inc/customizer/options/section-page.php:72
msgid "Show Page Title background"
msgstr ""

#: inc/customizer/options/section-page.php:91
msgid "Sidebar Settings"
msgstr ""

#: inc/customizer/options/section-page.php:111
msgid "Show Sidebar"
msgstr ""

#: inc/customizer/customizer.php:58
msgid "Display Site Title and Tagline"
msgstr ""

#: inc/customizer/data-sanitization.php:100
msgid "1350px"
msgstr ""

#: inc/activation/class-welcome-notice.php:197
msgid "Insufficient permissions to install the plugin."
msgstr ""

#: inc/activation/class-welcome-notice.php:220
msgid "Failed to initialize or activate importer plugin."
msgstr ""

#: inc/activation/class-welcome-notice.php:273
#, php-format
msgid "Welcome to %s WordPress theme"
msgstr ""

#: inc/activation/class-welcome-notice.php:278
#, php-format
msgid ""
"Easily Customize all aspects of your WordPress site with %s WordPress Theme "
"& Elementor Page Builder."
msgstr ""

#: inc/activation/class-welcome-notice.php:284
#, php-format
msgid "Get Started with %s %s"
msgstr ""

#: inc/activation/class-welcome-notice.php:347
msgid "Something went wrong, contact support."
msgstr ""

#: inc/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:386
#: inc/class-tgm-plugin-activation.php:827
#: inc/class-tgm-plugin-activation.php:2533
#: inc/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:387
#: inc/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:388
#: inc/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
#: inc/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1121
#: inc/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3509
#: inc/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3509
#: inc/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:49 inc/template-tags.php:55
msgid ", "
msgstr ""

#: inc/template-tags.php:51
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:57
#, php-format
msgid "Tagged %1$s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:64
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: %s: Name of current post
#: inc/template-tags.php:71 template-parts/page/content-page.php:34
#: template-parts/page/content-page.php:71
#: template-parts/page/content-page.php:102
#: template-parts/page/content-page.php:134
#: template-parts/page/content-page.php:166
#: template-parts/page/content-cart-page.php:36
#: template-parts/page/content-cart-page.php:81
#: template-parts/page/content-cart-page.php:117
#: template-parts/page/content-checkout-page.php:36
#: template-parts/page/content-checkout-page.php:81
#: template-parts/page/content-checkout-page.php:117
#: template-parts/page/content-myaccount-page.php:29
#, php-format
msgid "Edit %s"
msgstr ""

#: inc/widgets/list-products-widget.php:19
msgid "MeStore: List Featured | New | Popular products Widget"
msgstr ""

#: inc/widgets/list-products-widget.php:20
msgid "Adds listing of products. "
msgstr ""

#: inc/widgets/list-products-widget.php:61
#: inc/widgets/list-products-widget.php:180
msgid "All"
msgstr ""

#: inc/widgets/list-products-widget.php:70
#: inc/widgets/list-products-widget.php:183
msgid "Featured"
msgstr ""

#: inc/widgets/list-products-widget.php:79
#: inc/widgets/list-products-widget.php:186
msgid "New"
msgstr ""

#: inc/widgets/list-products-widget.php:88
#: inc/widgets/list-products-widget.php:189
msgid "Popular"
msgstr ""

#: inc/widgets/list-products-widget.php:173
msgid "Number of Products:"
msgstr ""

#: inc/widgets/list-products-widget.php:178
msgid "Choose Product Options"
msgstr ""

#: inc/widgets/list-products-widget.php:194
msgid "Show / Hide Tabs"
msgstr ""

#: inc/widgets/list-products-widget.php:196
msgid "Show Tabs"
msgstr ""

#: inc/widgets/blog-section-widget.php:19
msgid "MeStore: Blog Section Widget"
msgstr ""

#: inc/widgets/blog-section-widget.php:20
msgid "Adds latest blog posts in MeStore WordPress theme. "
msgstr ""

#: inc/widgets/blog-section-widget.php:66
msgid "post-image"
msgstr ""

#: inc/widgets/blog-section-widget.php:93
#: template-parts/post/content-archive.php:33
#: template-parts/post/content-single.php:21 template-parts/post/content.php:46
#: template-parts/post/content-search.php:20
msgid "Comments"
msgstr ""

#: inc/widgets/blog-section-widget.php:112 template-parts/post/content.php:82
msgid "READ MORE"
msgstr ""

#: inc/widgets/blog-section-widget.php:142
msgid "Number of posts:"
msgstr ""

#: inc/widgets/blog-section-widget.php:146
msgid "Choose Category"
msgstr ""

#: inc/widgets/blog-section-widget.php:147
msgid "-- Select -- "
msgstr ""

#: inc/widgets/blog-section-widget.php:151
msgid "Show Excerpt"
msgstr ""

#: inc/widgets/footer-social-icons-widget.php:20
msgid "MeStore: Footer Social Icons Widget"
msgstr ""

#: inc/widgets/footer-social-icons-widget.php:21
msgid "Adds Social icons to footer widgets in MeStore WordPress theme."
msgstr ""

#: inc/widgets/footer-social-icons-widget.php:72
msgid "Title:"
msgstr ""

#: inc/template-functions.php:35 inc/template-functions.php:46
msgid " | Theme by "
msgstr ""

#: inc/template-functions.php:35 inc/template-functions.php:46
msgid "Spiracle Themes"
msgstr ""

#. translators: Copyright date format, see https://secure.php.net/date
#: inc/template-functions.php:42
msgctxt "copyright date format"
msgid "Y"
msgstr ""

#: comments.php:35
msgid "user-image"
msgstr ""

#: comments.php:36
msgid "says:"
msgstr ""

#. translators: 1: comment date, 2: comment time
#: comments.php:44
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: comments.php:48
msgid "Edit"
msgstr ""

#: comments.php:52
msgid "Your comment is awaiting moderation."
msgstr ""

#: comments.php:79
#, php-format
msgctxt "comments title"
msgid "%1$s people reacted on this"
msgid_plural "%1$s People reacted on this"
msgstr[0] ""
msgstr[1] ""

#: comments.php:88 comments.php:112
msgid "Comment navigation"
msgstr ""

#: comments.php:91 comments.php:115
msgid "Older Comments"
msgstr ""

#: comments.php:92 comments.php:116
msgid "Newer Comments"
msgstr ""

#: comments.php:129
msgid "Comments are closed."
msgstr ""

#: comments.php:134
msgid "Comment"
msgstr ""

#: comments.php:139
msgid "Leave a Comment"
msgstr ""

#: comments.php:140
msgid "Post Comment"
msgstr ""

#: search.php:27 search.php:63 search.php:93
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: template-parts/page/content-page.php:24
#: template-parts/page/content-page.php:61
#: template-parts/page/content-page.php:92
#: template-parts/page/content-page.php:124
#: template-parts/page/content-page.php:156
#: template-parts/page/content-cart-page.php:26
#: template-parts/page/content-cart-page.php:71
#: template-parts/page/content-cart-page.php:107
#: template-parts/page/content-checkout-page.php:26
#: template-parts/page/content-checkout-page.php:71
#: template-parts/page/content-checkout-page.php:107
#: template-parts/page/content-myaccount-page.php:19
#: template-parts/post/content-single.php:43 template-parts/post/content.php:65
msgid "Pages:"
msgstr ""

#: template-parts/post/content-archive.php:31
#: template-parts/post/content-single.php:19
#: template-parts/post/content-search.php:18
msgid "Posted on"
msgstr ""

#: template-parts/post/content-archive.php:32
#: template-parts/post/content-single.php:20
#: template-parts/post/content-search.php:19
msgid "Posted by"
msgstr ""

#: template-parts/post/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/post/content-none.php:21
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/post/content-none.php:25
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/post/content-none.php:31
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/post/content.php:75
msgid "Categories:"
msgstr ""

#: single.php:38 single.php:39 single.php:71 single.php:72 single.php:111
#: single.php:112 single.php:141 single.php:142 single.php:174 single.php:175
msgid "Previous Article"
msgstr ""

#: single.php:41 single.php:42 single.php:74 single.php:75 single.php:114
#: single.php:115 single.php:144 single.php:145 single.php:177 single.php:178
msgid "Next Article"
msgstr ""

#: single.php:44 single.php:77 single.php:117 single.php:147 single.php:180
msgid "Posts navigation"
msgstr ""
